FLAC 1.4.2 Free Lossless Audio Codec

Public Attributes | List of all members
FLAC__Subframe_Verbatim Struct Reference
FLAC C API » FLAC/format.h: format components

`#include <format.h>`

## Public Attributes
union {
const FLAC__int32 * FLAC__Subframe_Verbatim::int32
const FLAC__int64 * FLAC__Subframe_Verbatim::int64
} | data
FLAC__VerbatimSubframeDataType | data_type

## Detailed Description

VERBATIM subframe. (c.f. format specification)

The documentation for this struct was generated from the following file:

- include/FLAC/format.h

Copyright (c) 2000-2009 Josh Coalson Copyright (c) 2011-2022 Xiph.Org Foundation